The Bat! 4 — ууу…

Я и ещё огромное количество пользователей The Bat! жестоко обмануты. Нам обещали новый интерфейс, а подсунули изуродованный старый.

Что конкретно обещали:

Самые масштабные изменения коснулись интерфейса программы. Пользователи увидят перед собой обновленный The Bat!. Совместно с Дизайн-бюро Артема Горбунова был создан новейший дизайн The Bat!, призванный облегчить работу с новыми версиями программы. Новый дизайн прослеживается буквально во всем, начиная от главного окна и заканчивая самыми мелкими диалоговыми окнами. Ну а для самых преданных пользователей The Bat! мы сохранили классическую версию интерфейса программы.
#

The Bat! 4

Ну, а в итоге получили вот что:

Современный дизайн главных окон понравится с первого взгляда. Заголовки и свободные пространства окон выполнены на приятном градиентном фоне, убраны ненужные границы вокруг графических компонентов, мешавшие восприятию. Раздел учетных записей строки состояния снабжен собственным настраиваемым всплывающим меню, а сама строка состояния оснащена опцией показа/скрытия журнала учетных записей.
#

Я ожидал гораздо большего от 4-й версии. Поэтому обыдно как-то, обманули же.

А может просто пошуметь таким образом решили?

РАССКАЗАТЬ О СТРАНИЦЕ æ ä å

4 комментария rss

Shimon 10.02.2008 05:20 #
Андрей Серебряков 10.02.2008 15:00 #

Ага, потихоньку перебираюсь на него :)
Сначала думал, что 4-я версия вместе с IMAP-ом спасёт положение, но сейчас пользуюсь исключительно GMail-ом.

ответить
Моя ЖыЖа 01.03.2008 12:47 #

На официальном форуме производитель извинился, что на реализацию такого интерфейса потратят больше времени чем планировалось. Поэтому этот интрфэйс будет доступен с версии 4.1, на которую апгрейд с 4.0 бесплатен.

По мне так лучше бы доточили реализацию IMAP и Exchange протовоклов в почтовом клиенте. Пользоваться гуглом через IMAP можно, но с не которыми особенностями. В thunderbird реализована работа лучше.

ответить
Андрей Серебряков 01.03.2008 16:08 #

Чего-то я не нашёл в их форуме извинений. Вообще, такие заявления-извинения нужно не в форуме постить, а в официальных пресс-релизах. Особенно учитывая то, что изначально они заявили, что переход на 4.1 будет платным (для пользователей 3.X).

ответить